@media screen and (min-width: 1081px), print {
  .commend_row {
    padding: 72px 30px 100px;
  }
  .commend_row p {
    font-size: 1.6rem;
    line-height: 30px;
  }
  .commend .ttl_art {
    margin-bottom: 10px;
  }
  .commend section {
    margin-top: 43px;
  }
  .commend section h4 {
    font-size: 2.2rem;
    line-height: 32px;
    background: #f4eceb;
    color: #780e00;
    font-weight: normal;
    margin-bottom: 15px;
    padding: 8px 0 8px 13px;
  }
  .commend section article h5 {
    font-size: 2rem;
    line-height: 45px;
    font-weight: normal;
    border-bottom: 1px dashed #dcdcdc;
    margin-top: 10px;
  }
  .commend section article > p {
    font-size: 1.6rem;
    line-height: 30px;
    margin-top: 7px;
  }
  .commend section article:not(:first-of-type) {
    margin-top: 30px;
  }
  .commend section .list_dl dl {
    padding: 9px 0;
  }
  .commend section .list_dl dl dt {
    font-size: 1.6rem;
    line-height: 30px;
  }
  .commend section .list_dl dl dd {
    padding-left: 35px;
    font-size: 1.6rem;
    line-height: 30px;
    margin-top: 2px;
  }
  .commend section .list_dl a {
    font-size: 1.6rem;
    color: #0099e8;
    text-decoration: underline;
    position: relative;
    margin-top: 18px;
    display: inline-block;
    padding-left: 15px;
    letter-spacing: 1px;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    transition: opacity .3s;
  }
  .commend section .list_dl a:before {
    content: "";
    position: absolute;
    width: 5px;
    height: 5px;
    background: #780e00;
    left: 3px;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .commend section .list_dl a:hover {
    text-decoration: none;
    opacity: .7;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .commend_row {
    padding: 6.66667vw 2.77778vw 9.25926vw;
  }
  .commend_row p {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
  }
  .commend .ttl_art {
    margin-bottom: 0.92593vw;
  }
  .commend section {
    margin-top: 3.98148vw;
  }
  .commend section h4 {
    font-size: 2.03704vw;
    line-height: 2.96296vw;
    background: #f4eceb;
    color: #780e00;
    font-weight: normal;
    margin-bottom: 1.38889vw;
    padding: 0.74074vw 0 0.74074vw 1.2037vw;
  }
  .commend section article h5 {
    font-size: 1.85185vw;
    line-height: 4.16667vw;
    font-weight: normal;
    border-bottom: 1px dashed #dcdcdc;
    margin-top: 0.92593vw;
  }
  .commend section article > p {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    margin-top: 0.64815vw;
  }
  .commend section article:not(:first-of-type) {
    margin-top: 2.77778vw;
  }
  .commend section .list_dl dl {
    padding: 0.83333vw 0;
  }
  .commend section .list_dl dl dt {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
  }
  .commend section .list_dl dl dd {
    padding-left: 3.24074vw;
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    margin-top: 0.18519vw;
  }
  .commend section .list_dl a {
    font-size: 1.48148vw;
    color: #0099e8;
    text-decoration: underline;
    position: relative;
    margin-top: 1.66667vw;
    display: inline-block;
    padding-left: 1.38889vw;
    letter-spacing: 1px;
  }
  .commend section .list_dl a:before {
    content: "";
    position: absolute;
    width: 0.46296vw;
    height: 0.46296vw;
    background: #780e00;
    left: 0.27778vw;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .commend section .list_dl a:hover {
    text-decoration: none;
    opacity: .8;
  }
}

@media screen and (max-width: 767px) {
  .commend_row {
    padding: 15vw 6.25vw 20.83333vw;
  }
  .commend_row p {
    font-size: 3.33333vw;
    line-height: 6.25vw;
  }
  .commend .ttl_art {
    margin-bottom: 2.08333vw;
  }
  .commend section {
    margin-top: 8.95833vw;
  }
  .commend section h4 {
    font-size: 4.58333vw;
    line-height: 6.66667vw;
    background: #f4eceb;
    color: #780e00;
    font-weight: normal;
    margin-bottom: 3.125vw;
    padding: 1.66667vw 0 1.66667vw 2.70833vw;
  }
  .commend section article h5 {
    font-size: 4.16667vw;
    line-height: 9.375vw;
    font-weight: normal;
    border-bottom: 1px dashed #dcdcdc;
    margin-top: 2.08333vw;
  }
  .commend section article > p {
    font-size: 3.33333vw;
    line-height: 6.25vw;
    margin-top: 1.45833vw;
  }
  .commend section article:not(:first-of-type) {
    margin-top: 6.25vw;
  }
  .commend section .list_dl dl {
    padding: 1.875vw 0;
  }
  .commend section .list_dl dl dt {
    font-size: 3.33333vw;
    line-height: 6.25vw;
  }
  .commend section .list_dl dl dd {
    padding-left: 7.29167vw;
    font-size: 3.33333vw;
    line-height: 6.25vw;
    margin-top: 0.41667vw;
  }
  .commend section .list_dl a {
    font-size: 3.33333vw;
    color: #0099e8;
    text-decoration: underline;
    position: relative;
    margin-top: 3.75vw;
    display: inline-block;
    padding-left: 3.125vw;
    letter-spacing: 1px;
  }
  .commend section .list_dl a:before {
    content: "";
    position: absolute;
    width: 1.04167vw;
    height: 1.04167vw;
    background: #780e00;
    left: 0.625vw;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .commend section .list_dl a:hover {
    text-decoration: none;
    opacity: .8;
  }
}
